MantisBT

View Issue Details Jump to Notes ] Wiki ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010761mantisbtgraphspublic2009-07-23 22:202009-10-07 14:19
Reporterthraxisp 
Assigned Tothraxisp 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.2.0rc2 
Target Version1.2.0rc2Fixed in Version1.2.0rc2 
Summary0010761: jpgraph code must be copied into mantis tree
Description1.1.x allowed the jpgraph code to be placed outside the mantis directory using $g_jpgraph_path. This no longer works in 1.2.x.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0022688)
dhx (developer)
2009-08-07 00:48

Looks fixed to me as per the attached commits, I'll mark this as resolved.

- Related Changesets
MantisBT: master-1.2.x 96988ad6
Timestamp: 2009-07-24 02:21:55
Author: Glenn Henshaw
Details ] Diff ]
fixed bug 0010761: jpgraph code must be copied into mantis tree

If the jpgraph_path global is set, this path is added to the
include path. This allows the jpgraph components to be accessed.
mod - plugins/MantisGraph/core/graph_api.php Diff ] File ]
MantisBT: master f8180e48
Timestamp: 2009-07-24 02:21:55
Author: Glenn Henshaw
Details ] Diff ]
fixed bug 0010761: jpgraph code must be copied into mantis tree

If the jpgraph_path global is set, this path is added to the
include path. This allows the jpgraph components to be accessed.
mod - plugins/MantisGraph/core/graph_api.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2009-07-23 22:20 thraxisp New Issue
2009-07-23 22:21 thraxisp Summary jpgraph code must be copies into mantis tree => jpgraph code must be copied into mantis tree
2009-07-23 22:30 Changeset attached master-1.2.x 96988ad6 =>
2009-07-23 22:30 Changeset attached master f8180e48 =>
2009-08-07 00:48 dhx Note Added: 0022688
2009-08-07 00:48 dhx Status assigned => resolved
2009-08-07 00:48 dhx Resolution open => fixed
2009-08-07 00:48 dhx Fixed in Version => 1.2.2
2009-10-07 14:19 jreese Status resolved => closed


MantisBT 1.2.17 [^]
Copyright © 2000 - 2014 MantisBT Team
Time: 0.0792 seconds.
memory usage: 3,031 KB
Powered by Mantis Bugtracker